Subject: Re: DHL Returns : 20/06/2020
From: Ronald Gaviola <[email-masked]>
To: Mark Anthony Laraga <[email-masked]>, Pankaj Mahey <[email-masked]>
Cc: Pavankumar A <[email-masked]>, Eugene Mugisa <[email-masked]>, Umang Mehrotra <[email-masked]>, customer care <[email-masked]>, "Returns.fc" <[email-masked]>, lastmile <[email-masked]>
Date: Sat, 20 Jun 2020 19:34:00 +0400
List-Id: <ccteam.mumzworld.com>

+Pankaj Mahey <[email-masked]>

Please confirm receiving these and packages must be in good condition
before you prepare for reship.

Regards,
Ronald

On Sat, Jun 20, 2020 at 4:17 PM Mark Anthony Laraga <[email-masked]>
wrote:

> Dear Team,
>
> Please check the below order list from DHL Returns hand over to Int'l Team.
>
> 20-Jun-20 200299071_1 Returned International Order DHL Najeeb 2 PAID
> 3032223283
> 20-Jun-20 100154966_2 Returned International Order DHL Najeeb 2 PAID
> 3032221850
> 20-Jun-20 600889340 Returned International Order DHL Najeeb 2 PAID
> 3032223530
> 20-Jun-20 100158445_1 Returned International Order DHL Najeeb 2 PAID
> 3032223331
> 20-Jun-20 200288927_4 Returned International Order DHL Najeeb 2 PAID
> 3032219772
> 20-Jun-20 600883905 Returned International Order DHL Najeeb 2 PAID
> 3032223386
> 20-Jun-20 200296281 Returned International Order DHL Najeeb 1 PAID
> 3032223224
> 20-Jun-20 200291949 Returned International Order DHL Najeeb 1 PAID
> 4107758631
> 20-Jun-20 700240936_2 Returned International Order DHL Najeeb 1 PAID
> 3032219680
> 20-Jun-20 200299328 Returned International Order DHL Najeeb 1 PAID
> 3032222723
> 20-Jun-20 200299572 Returned International Order DHL Najeeb 1 PAID
> 3032222955
> 20-Jun-20 600895691 Returned International Order DHL Najeeb 1 PAID
> 3032221905
> 20-Jun-20 200297854_1 Returned International Order DHL Najeeb 1 PAID
> 3032219724
> 20-Jun-20 200298918 Returned International Order DHL Najeeb 1 PAID
> 3032219702
> 20-Jun-20 200298347_2 Returned International Order DHL Najeeb 1 PAID
> 3032219691
> 20-Jun-20 200298119_1 Returned International Order DHL Najeeb 1 PAID
> 3032219750
> 20-Jun-20 100159788 Returned International Order DHL Najeeb 1 PAID
> 3032221883
> 20-Jun-20 100156659_1 Returned International Order DHL Najeeb 1 PAID
> 3032222911
> 20-Jun-20 200297796_2 Returned International Order DHL Najeeb 1 PAID
> 3032219735
> 20-Jun-20 200298601 Returned International Order DHL Najeeb 1 PAID
> 3032219606
> 20-Jun-20 200298255_2 Returned International Order DHL Najeeb 1 PAID
> 3032219761
> 20-Jun-20 600884896 Returned International Order DHL Najeeb 1 PAID
> 3032219610
> 20-Jun-20 100158139 Returned International Order DHL Najeeb 1 PAID
> 3032223095
> 20-Jun-20 100154722 Returned International Order DHL Najeeb 1 PAID
> 3032222830
> 20-Jun-20 200292888 Returned International Order DHL Najeeb 1 PAID
> 3032223191
> 20-Jun-20 200297419 Returned International Order DHL Najeeb 1 PAID
> 3032222771
> 20-Jun-20 200299269 Returned International Order DHL Najeeb 1 PAID
> 3032222664
> 20-Jun-20 200299301_1 Returned International Order DHL Najeeb 1 PAID
> 3032219654
> 20-Jun-20 100155334_2 Returned International Order DHL Najeeb 1 PAID
> 3032219621
> 20-Jun-20 200298668_1 Returned International Order DHL Najeeb 1 PAID
> 3032219643
> 20-Jun-20 100142389 Returned International Order DHL Najeeb 2   4107758745
> Best Regards,
> Mark.
>